#-*-timidity-cfg-*-
      # Syntax for soundfont assignment:
      # For drumset
      # <keynote> %font <soundfont> 128 <preset> <keynote> [options]
      # For melodic instrument
      # <prog> %font <soundfont> <bank> <preset> [keynote] [options]
      # Note that bank 128 is used for drumset patch in soundfont file.
      #
      # The prefix name "%font" is special to load the patch from
      # soundfont.
      # For example.
      # bank 0
      # 24 %font /usr/local/lib/timidity/sfbank/Nylon_Guita_1.sf2 0 0

bank 0

drumset 60 	# Drums By Slavo

35 %font DrumsBySlavo_v1.0.SF2 128 0 35
36 %font DrumsBySlavo_v1.0.SF2 128 0 36
37 %font DrumsBySlavo_v1.0.SF2 128 0 37
38 %font DrumsBySlavo_v1.0.SF2 128 0 38
39 %font DrumsBySlavo_v1.0.SF2 128 0 39
40 %font DrumsBySlavo_v1.0.SF2 128 0 40
41 %font DrumsBySlavo_v1.0.SF2 128 0 41
42 %font DrumsBySlavo_v1.0.SF2 128 0 42
43 %font DrumsBySlavo_v1.0.SF2 128 0 43
44 %font DrumsBySlavo_v1.0.SF2 128 0 44
45 %font DrumsBySlavo_v1.0.SF2 128 0 45
46 %font DrumsBySlavo_v1.0.SF2 128 0 46
47 %font DrumsBySlavo_v1.0.SF2 128 0 47
48 %font DrumsBySlavo_v1.0.SF2 128 0 48
49 %font DrumsBySlavo_v1.0.SF2 128 0 49
50 %font DrumsBySlavo_v1.0.SF2 128 0 50
51 %font DrumsBySlavo_v1.0.SF2 128 0 51
52 %font DrumsBySlavo_v1.0.SF2 128 0 52
53 %font DrumsBySlavo_v1.0.SF2 128 0 53
55 %font DrumsBySlavo_v1.0.SF2 128 0 55
57 %font DrumsBySlavo_v1.0.SF2 128 0 57
59 %font DrumsBySlavo_v1.0.SF2 128 0 59


drumset 61 	# Drums-FX

35	%font Drums-FX.SF2 128 0	35
36	%font Drums-FX.SF2 128 0	36
37	%font Drums-FX.SF2 128 0	37
38	%font Drums-FX.SF2 128 0	38
42	%font Drums-FX.SF2 128 0	42
44	%font Drums-FX.SF2 128 0	44
46	%font Drums-FX.SF2 128 0	46
51	%font Drums-FX.SF2 128 0	51
54	%font Drums-FX.SF2 128 0	54
56	%font Drums-FX.SF2 128 0	56
59	%font Drums-FX.SF2 128 0	59
60	%font Drums-FX.SF2 128 0	60
61	%font Drums-FX.SF2 128 0	61
62	%font Drums-FX.SF2 128 0	62
63	%font Drums-FX.SF2 128 0	63
64	%font Drums-FX.SF2 128 0	64
70	%font Drums-FX.SF2 128 0	70
82	%font Drums-FX.SF2 128 0	82
86	%font Drums-FX.SF2 128 0	86
87	%font Drums-FX.SF2 128 0	87
88	%font Drums-FX.SF2 128 0	88

drumset 62  # Real Acoustic Drums 

35	%font RealAcousticDrums_1.SF2 128 0	35
36	%font RealAcousticDrums_1.SF2 128 0	36
37	%font RealAcousticDrums_1.SF2 128 0	37
38	%font RealAcousticDrums_1.SF2 128 0	38
39	%font RealAcousticDrums_1.SF2 128 0	39
40	%font RealAcousticDrums_1.SF2 128 0	40
41	%font RealAcousticDrums_1.SF2 128 0	41
42	%font RealAcousticDrums_1.SF2 128 0	42
43	%font RealAcousticDrums_1.SF2 128 0	43
44	%font RealAcousticDrums_1.SF2 128 0	44
45	%font RealAcousticDrums_1.SF2 128 0	45
46	%font RealAcousticDrums_1.SF2 128 0	46
47	%font RealAcousticDrums_1.SF2 128 0	47
48	%font RealAcousticDrums_1.SF2 128 0	48
49	%font RealAcousticDrums_1.SF2 128 0	49
50	%font RealAcousticDrums_1.SF2 128 0	50
51	%font RealAcousticDrums_1.SF2 128 0	51
52	%font RealAcousticDrums_1.SF2 128 0	52
53	%font RealAcousticDrums_1.SF2 128 0	53
54	%font RealAcousticDrums_1.SF2 128 0	54
55	%font RealAcousticDrums_1.SF2 128 0	55
56	%font RealAcousticDrums_1.SF2 128 0	56
57	%font RealAcousticDrums_1.SF2 128 0	57
59	%font RealAcousticDrums_1.SF2 128 0	59
60	%font RealAcousticDrums_1.SF2 128 0	60
61	%font RealAcousticDrums_1.SF2 128 0	61
62	%font RealAcousticDrums_1.SF2 128 0	62
63	%font RealAcousticDrums_1.SF2 128 0	63
64	%font RealAcousticDrums_1.SF2 128 0	64
75	%font RealAcousticDrums_1.SF2 128 0	75


drumset 63 	# PC Drums

27	%font PCDrums.SF2 128 0	27
28	%font PCDrums.SF2 128 0	28
29	%font PCDrums.SF2 128 0	29
30	%font PCDrums.SF2 128 0	30
31	%font PCDrums.SF2 128 0	31
32	%font PCDrums.SF2 128 0	32
33	%font PCDrums.SF2 128 0	33
34	%font PCDrums.SF2 128 0	34
35	%font PCDrums.SF2 128 0	35
36	%font PCDrums.SF2 128 0	36
37	%font PCDrums.SF2 128 0	37
38	%font PCDrums.SF2 128 0	38
39	%font PCDrums.SF2 128 0	39
40	%font PCDrums.SF2 128 0	40
41	%font PCDrums.SF2 128 0	41
42	%font PCDrums.SF2 128 0	42
43	%font PCDrums.SF2 128 0	43
44	%font PCDrums.SF2 128 0	44
45	%font PCDrums.SF2 128 0	45
46	%font PCDrums.SF2 128 0	46
47	%font PCDrums.SF2 128 0	47
48	%font PCDrums.SF2 128 0	48
49	%font PCDrums.SF2 128 0	49
50	%font PCDrums.SF2 128 0	50
51	%font PCDrums.SF2 128 0	51
52	%font PCDrums.SF2 128 0	52
53	%font PCDrums.SF2 128 0	53
54	%font PCDrums.SF2 128 0	54
55	%font PCDrums.SF2 128 0	55
56	%font PCDrums.SF2 128 0	56
57	%font PCDrums.SF2 128 0	57
58	%font PCDrums.SF2 128 0	58
59	%font PCDrums.SF2 128 0	59
60	%font PCDrums.SF2 128 0	60
61	%font PCDrums.SF2 128 0	61
62	%font PCDrums.SF2 128 0	62
63	%font PCDrums.SF2 128 0	63
64	%font PCDrums.SF2 128 0	64
65	%font PCDrums.SF2 128 0	65
66	%font PCDrums.SF2 128 0	66
67	%font PCDrums.SF2 128 0	67
68	%font PCDrums.SF2 128 0	68
69	%font PCDrums.SF2 128 0	69
70	%font PCDrums.SF2 128 0	70
71	%font PCDrums.SF2 128 0	71
72	%font PCDrums.SF2 128 0	72
73	%font PCDrums.SF2 128 0	73
74	%font PCDrums.SF2 128 0	74
75	%font PCDrums.SF2 128 0	75
76	%font PCDrums.SF2 128 0	76
77	%font PCDrums.SF2 128 0	77
78	%font PCDrums.SF2 128 0	78
79	%font PCDrums.SF2 128 0	79
80	%font PCDrums.SF2 128 0	80
81	%font PCDrums.SF2 128 0	81
82	%font PCDrums.SF2 128 0	82
83	%font PCDrums.SF2 128 0	83
84	%font PCDrums.SF2 128 0	84
85	%font PCDrums.SF2 128 0	85
86	%font PCDrums.SF2 128 0	86
87	%font PCDrums.SF2 128 0	87

drumset 64 	# GG Wet Set GM

27	%font GGWetSetGM.SF2 128 0	27
28	%font GGWetSetGM.SF2 128 0	28
29	%font GGWetSetGM.SF2 128 0	29
30	%font GGWetSetGM.SF2 128 0	30
31	%font GGWetSetGM.SF2 128 0	31
32	%font GGWetSetGM.SF2 128 0	32
33	%font GGWetSetGM.SF2 128 0	33
34	%font GGWetSetGM.SF2 128 0	34
35	%font GGWetSetGM.SF2 128 0	35
36	%font GGWetSetGM.SF2 128 0	36
37	%font GGWetSetGM.SF2 128 0	37
38	%font GGWetSetGM.SF2 128 0	38
39	%font GGWetSetGM.SF2 128 0	39
40	%font GGWetSetGM.SF2 128 0	40
41	%font GGWetSetGM.SF2 128 0	41
42	%font GGWetSetGM.SF2 128 0	42
43	%font GGWetSetGM.SF2 128 0	43
44	%font GGWetSetGM.SF2 128 0	44
45	%font GGWetSetGM.SF2 128 0	45
46	%font GGWetSetGM.SF2 128 0	46
47	%font GGWetSetGM.SF2 128 0	47
48	%font GGWetSetGM.SF2 128 0	48
49	%font GGWetSetGM.SF2 128 0	49
50	%font GGWetSetGM.SF2 128 0	50
51	%font GGWetSetGM.SF2 128 0	51
52	%font GGWetSetGM.SF2 128 0	52
53	%font GGWetSetGM.SF2 128 0	53
54	%font GGWetSetGM.SF2 128 0	54
55	%font GGWetSetGM.SF2 128 0	55
56	%font GGWetSetGM.SF2 128 0	56
57	%font GGWetSetGM.SF2 128 0	57
58	%font GGWetSetGM.SF2 128 0	58
59	%font GGWetSetGM.SF2 128 0	59
60	%font GGWetSetGM.SF2 128 0	60
61	%font GGWetSetGM.SF2 128 0	61
62	%font GGWetSetGM.SF2 128 0	62
63	%font GGWetSetGM.SF2 128 0	63
64	%font GGWetSetGM.SF2 128 0	64
65	%font GGWetSetGM.SF2 128 0	65
66	%font GGWetSetGM.SF2 128 0	66
67	%font GGWetSetGM.SF2 128 0	67
68	%font GGWetSetGM.SF2 128 0	68
69	%font GGWetSetGM.SF2 128 0	69
70	%font GGWetSetGM.SF2 128 0	70
71	%font GGWetSetGM.SF2 128 0	71
72	%font GGWetSetGM.SF2 128 0	72
73	%font GGWetSetGM.SF2 128 0	73
74	%font GGWetSetGM.SF2 128 0	74
75	%font GGWetSetGM.SF2 128 0	75
76	%font GGWetSetGM.SF2 128 0	76
77	%font GGWetSetGM.SF2 128 0	77
78	%font GGWetSetGM.SF2 128 0	78
79	%font GGWetSetGM.SF2 128 0	79
80	%font GGWetSetGM.SF2 128 0	80
81	%font GGWetSetGM.SF2 128 0	81
82	%font GGWetSetGM.SF2 128 0	82
83	%font GGWetSetGM.SF2 128 0	83
84	%font GGWetSetGM.SF2 128 0	84
85	%font GGWetSetGM.SF2 128 0	85
86	%font GGWetSetGM.SF2 128 0	86
87	%font GGWetSetGM.SF2 128 0	87

drumset 65 	# DRRP Rocket Drums

35	%font DRRP_RocketDrums.SF2 128 0	35
36	%font DRRP_RocketDrums.SF2 128 0	36
37	%font DRRP_RocketDrums.SF2 128 0	37
38	%font DRRP_RocketDrums.SF2 128 0	38
40	%font DRRP_RocketDrums.SF2 128 0	40
41	%font DRRP_RocketDrums.SF2 128 0	41
42	%font DRRP_RocketDrums.SF2 128 0	42
43	%font DRRP_RocketDrums.SF2 128 0	43
44	%font DRRP_RocketDrums.SF2 128 0	44
45	%font DRRP_RocketDrums.SF2 128 0	45
46	%font DRRP_RocketDrums.SF2 128 0	46
47	%font DRRP_RocketDrums.SF2 128 0	47
48	%font DRRP_RocketDrums.SF2 128 0	48
49	%font DRRP_RocketDrums.SF2 128 0	49
50	%font DRRP_RocketDrums.SF2 128 0	50
51	%font DRRP_RocketDrums.SF2 128 0	51
52	%font DRRP_RocketDrums.SF2 128 0	52
53	%font DRRP_RocketDrums.SF2 128 0	53
54	%font DRRP_RocketDrums.SF2 128 0	54
55	%font DRRP_RocketDrums.SF2 128 0	55
56	%font DRRP_RocketDrums.SF2 128 0	56
57	%font DRRP_RocketDrums.SF2 128 0	57
59	%font DRRP_RocketDrums.SF2 128 0	59

drumset 66  #	Roland TD10 Woody

35	%font Roland_TD10_Woody.sf2 128 1	35
36	%font Roland_TD10_Woody.sf2 128 1	36
37	%font Roland_TD10_Woody.sf2 128 1	37
38	%font Roland_TD10_Woody.sf2 128 1	38
39	%font Roland_TD10_Woody.sf2 128 1	39
40	%font Roland_TD10_Woody.sf2 128 1	40
41	%font Roland_TD10_Woody.sf2 128 1	41
42	%font Roland_TD10_Woody.sf2 128 1	42
43	%font Roland_TD10_Woody.sf2 128 1	43
44	%font Roland_TD10_Woody.sf2 128 1	44
45	%font Roland_TD10_Woody.sf2 128 1	45
46	%font Roland_TD10_Woody.sf2 128 1	46
47	%font Roland_TD10_Woody.sf2 128 1	47
48	%font Roland_TD10_Woody.sf2 128 1	48
49	%font Roland_TD10_Woody.sf2 128 1	49
50	%font Roland_TD10_Woody.sf2 128 1	50
51	%font Roland_TD10_Woody.sf2 128 1	51
52	%font Roland_TD10_Woody.sf2 128 1	52
53	%font Roland_TD10_Woody.sf2 128 1	53
54	%font Roland_TD10_Woody.sf2 128 1	54
55	%font Roland_TD10_Woody.sf2 128 1	55
56	%font Roland_TD10_Woody.sf2 128 1	56
57	%font Roland_TD10_Woody.sf2 128 1	57
58	%font Roland_TD10_Woody.sf2 128 1	58
59	%font Roland_TD10_Woody.sf2 128 1	59

drumset 67 	# New Kit

35	%font NewKit.sf2 128 0	35
36	%font NewKit.sf2 128 0	36
37	%font NewKit.sf2 128 0	37
38	%font NewKit.sf2 128 0	38
39	%font NewKit.sf2 128 0	39
40	%font NewKit.sf2 128 0	40
41	%font NewKit.sf2 128 0	41
42	%font NewKit.sf2 128 0	42
43	%font NewKit.sf2 128 0	43
44	%font NewKit.sf2 128 0	44
45	%font NewKit.sf2 128 0	45
46	%font NewKit.sf2 128 0	46
47	%font NewKit.sf2 128 0	47
48	%font NewKit.sf2 128 0	48
49	%font NewKit.sf2 128 0	49
50	%font NewKit.sf2 128 0	50
51	%font NewKit.sf2 128 0	51
52	%font NewKit.sf2 128 0	52
53	%font NewKit.sf2 128 0	53
54	%font NewKit.sf2 128 0	54
55	%font NewKit.sf2 128 0	55
56	%font NewKit.sf2 128 0	56
57	%font NewKit.sf2 128 0	57
58	%font NewKit.sf2 128 0	58
59	%font NewKit.sf2 128 0	59
60	%font NewKit.sf2 128 0	60

drumset 68  # Premier Kit

35	%font PremierKit.sf2 128 0	35
36	%font PremierKit.sf2 128 0	36
37	%font PremierKit.sf2 128 0	37
38	%font PremierKit.sf2 128 0	38
39	%font PremierKit.sf2 128 0	39
40	%font PremierKit.sf2 128 0	40
41	%font PremierKit.sf2 128 0	41
42	%font PremierKit.sf2 128 0	42
43	%font PremierKit.sf2 128 0	43
44	%font PremierKit.sf2 128 0	44
45	%font PremierKit.sf2 128 0	45
46	%font PremierKit.sf2 128 0	46
47	%font PremierKit.sf2 128 0	47
48	%font PremierKit.sf2 128 0	48
49	%font PremierKit.sf2 128 0	49
50	%font PremierKit.sf2 128 0	50
51	%font PremierKit.sf2 128 0	51
52	%font PremierKit.sf2 128 0	52
53	%font PremierKit.sf2 128 0	53
54	%font PremierKit.sf2 128 0	54
55	%font PremierKit.sf2 128 0	55
56	%font PremierKit.sf2 128 0	56
57	%font PremierKit.sf2 128 0	57
58	%font PremierKit.sf2 128 0	58
59	%font PremierKit.sf2 128 0	59
60	%font PremierKit.sf2 128 0	60

drumset 69 	# Gold Drums

35	%font GoldDrums.sf2 128 0	35
36	%font GoldDrums.sf2 128 0	36
37	%font GoldDrums.sf2 128 0	37
38	%font GoldDrums.sf2 128 0	38
39	%font GoldDrums.sf2 128 0	39
40	%font GoldDrums.sf2 128 0	40
41	%font GoldDrums.sf2 128 0	41
42	%font GoldDrums.sf2 128 0	42
43	%font GoldDrums.sf2 128 0	43
44	%font GoldDrums.sf2 128 0	44
45	%font GoldDrums.sf2 128 0	45
46	%font GoldDrums.sf2 128 0	46
47	%font GoldDrums.sf2 128 0	47
48	%font GoldDrums.sf2 128 0	48
49	%font GoldDrums.sf2 128 0	49
50	%font GoldDrums.sf2 128 0	50
51	%font GoldDrums.sf2 128 0	51
52	%font GoldDrums.sf2 128 0	52
53	%font GoldDrums.sf2 128 0	53
54	%font GoldDrums.sf2 128 0	54
55	%font GoldDrums.sf2 128 0	55
56	%font GoldDrums.sf2 128 0	56
57	%font GoldDrums.sf2 128 0	57
58	%font GoldDrums.sf2 128 0	58
59	%font GoldDrums.sf2 128 0	59
60	%font GoldDrums.sf2 128 0	60

drumset 70 	# Basement noises

35 %font BasementNoise.sf2 128 0 35 amp=150
36 %font BasementNoise.sf2 128 0 36 amp=150
37 %font BasementNoise.sf2 128 0 37 amp=150
38 %font BasementNoise.sf2 128 0 38 amp=150
39 %font BasementNoise.sf2 128 0 39 amp=150
40 %font BasementNoise.sf2 128 0 40 amp=150
41 %font BasementNoise.sf2 128 0 41 amp=150
42 %font BasementNoise.sf2 128 0 42 amp=150
43 %font BasementNoise.sf2 128 0 43 amp=150
44 %font BasementNoise.sf2 128 0 44 amp=150
45 %font BasementNoise.sf2 128 0 45 amp=150
46 %font BasementNoise.sf2 128 0 46 amp=150
47 %font BasementNoise.sf2 128 0 47 amp=150
48 %font BasementNoise.sf2 128 0 48 amp=150
49 %font BasementNoise.sf2 128 0 49 amp=150
50 %font BasementNoise.sf2 128 0 50 amp=150
51 %font BasementNoise.sf2 128 0 51 amp=150
52 %font BasementNoise.sf2 128 0 52 amp=150
53 %font BasementNoise.sf2 128 0 53 amp=150
54 %font BasementNoise.sf2 128 0 54 amp=150
55 %font BasementNoise.sf2 128 0 55 amp=150
56 %font BasementNoise.sf2 128 0 56 amp=150
57 %font BasementNoise.sf2 128 0 57 amp=150
58 %font BasementNoise.sf2 128 0 58 amp=150
59 %font BasementNoise.sf2 128 0 59 amp=150
60 %font BasementNoise.sf2 128 0 60 amp=150
61 %font BasementNoise.sf2 128 0 61 amp=150


drumset 71 	# JD Rock Kit

35 %font jd_rockkit1.SF2 128 0 35
36 %font jd_rockkit1.SF2 128 0 36
37 %font jd_rockkit1.SF2 128 0 37
38 %font jd_rockkit1.SF2 128 0 38
39 %font jd_rockkit1.SF2 128 0 39
40 %font jd_rockkit1.SF2 128 0 40
41 %font jd_rockkit1.SF2 128 0 41
42 %font jd_rockkit1.SF2 128 0 42
43 %font jd_rockkit1.SF2 128 0 43
44 %font jd_rockkit1.SF2 128 0 44
45 %font jd_rockkit1.SF2 128 0 45
46 %font jd_rockkit1.SF2 128 0 46
47 %font jd_rockkit1.SF2 128 0 47
48 %font jd_rockkit1.SF2 128 0 48
49 %font jd_rockkit1.SF2 128 0 49
50 %font jd_rockkit1.SF2 128 0 50
51 %font jd_rockkit1.SF2 128 0 51
52 %font jd_rockkit1.SF2 128 0 52
53 %font jd_rockkit1.SF2 128 0 53
54 %font jd_rockkit1.SF2 128 0 54
55 %font jd_rockkit1.SF2 128 0 55
56 %font jd_rockkit1.SF2 128 0 56
57 %font jd_rockkit1.SF2 128 0 57
58 %font jd_rockkit1.SF2 128 0 58
59 %font jd_rockkit1.SF2 128 0 59


drumset 72  # JV080

35 %font JV1080_Standard_Set.sf2 128 0 35
36 %font JV1080_Standard_Set.sf2 128 0 36
37 %font JV1080_Standard_Set.sf2 128 0 37
38 %font JV1080_Standard_Set.sf2 128 0 38
39 %font JV1080_Standard_Set.sf2 128 0 39
40 %font JV1080_Standard_Set.sf2 128 0 40
41 %font JV1080_Standard_Set.sf2 128 0 41
42 %font JV1080_Standard_Set.sf2 128 0 42
43 %font JV1080_Standard_Set.sf2 128 0 43
44 %font JV1080_Standard_Set.sf2 128 0 44
45 %font JV1080_Standard_Set.sf2 128 0 45
46 %font JV1080_Standard_Set.sf2 128 0 46
47 %font JV1080_Standard_Set.sf2 128 0 47
48 %font JV1080_Standard_Set.sf2 128 0 48
49 %font JV1080_Standard_Set.sf2 128 0 49
50 %font JV1080_Standard_Set.sf2 128 0 50
51 %font JV1080_Standard_Set.sf2 128 0 51
52 %font JV1080_Standard_Set.sf2 128 0 52
53 %font JV1080_Standard_Set.sf2 128 0 53
54 %font JV1080_Standard_Set.sf2 128 0 54
55 %font JV1080_Standard_Set.sf2 128 0 55
56 %font JV1080_Standard_Set.sf2 128 0 56
57 %font JV1080_Standard_Set.sf2 128 0 57
58 %font JV1080_Standard_Set.sf2 128 0 58
59 %font JV1080_Standard_Set.sf2 128 0 59
60 %font JV1080_Standard_Set.sf2 128 0 60
61 %font JV1080_Standard_Set.sf2 128 0 61



drumset 73 	# Alesis DM5 Industrial

36 %font Alesis_DM5_Industrial_Set.sf2 128 1 36
37 %font Alesis_DM5_Industrial_Set.sf2 128 1 37
38 %font Alesis_DM5_Industrial_Set.sf2 128 1 38
39 %font Alesis_DM5_Industrial_Set.sf2 128 1 39
40 %font Alesis_DM5_Industrial_Set.sf2 128 1 40
41 %font Alesis_DM5_Industrial_Set.sf2 128 1 41
42 %font Alesis_DM5_Industrial_Set.sf2 128 1 42
43 %font Alesis_DM5_Industrial_Set.sf2 128 1 43
44 %font Alesis_DM5_Industrial_Set.sf2 128 1 44
45 %font Alesis_DM5_Industrial_Set.sf2 128 1 45
46 %font Alesis_DM5_Industrial_Set.sf2 128 1 46
47 %font Alesis_DM5_Industrial_Set.sf2 128 1 47
48 %font Alesis_DM5_Industrial_Set.sf2 128 1 48
49 %font Alesis_DM5_Industrial_Set.sf2 128 1 49
50 %font Alesis_DM5_Industrial_Set.sf2 128 1 50
51 %font Alesis_DM5_Industrial_Set.sf2 128 1 51
52 %font Alesis_DM5_Industrial_Set.sf2 128 1 52
53 %font Alesis_DM5_Industrial_Set.sf2 128 1 53
54 %font Alesis_DM5_Industrial_Set.sf2 128 1 54
55 %font Alesis_DM5_Industrial_Set.sf2 128 1 55
56 %font Alesis_DM5_Industrial_Set.sf2 128 1 56
57 %font Alesis_DM5_Industrial_Set.sf2 128 1 57
58 %font Alesis_DM5_Industrial_Set.sf2 128 1 58
59 %font Alesis_DM5_Industrial_Set.sf2 128 1 59
60 %font Alesis_DM5_Industrial_Set.sf2 128 1 60
61 %font Alesis_DM5_Industrial_Set.sf2 128 1 61
62	%font Alesis_DM5_Industrial_Set.sf2 128 1	62
63	%font Alesis_DM5_Industrial_Set.sf2 128 1	63
64	%font Alesis_DM5_Industrial_Set.sf2 128 1	64
65	%font Alesis_DM5_Industrial_Set.sf2 128 1	65
66	%font Alesis_DM5_Industrial_Set.sf2 128 1	66
67	%font Alesis_DM5_Industrial_Set.sf2 128 1	67
68	%font Alesis_DM5_Industrial_Set.sf2 128 1	68
69	%font Alesis_DM5_Industrial_Set.sf2 128 1	69
70	%font Alesis_DM5_Industrial_Set.sf2 128 1	70
71	%font Alesis_DM5_Industrial_Set.sf2 128 1	71


drumset 74      # Junk Kit

36	%font BK_Junk_Kit.SF2 128 0	36 amp=150
37	%font BK_Junk_Kit.SF2 128 0	37 amp=150
38	%font BK_Junk_Kit.SF2 128 0	38 amp=150
39	%font BK_Junk_Kit.SF2 128 0	39 amp=150
40	%font BK_Junk_Kit.SF2 128 0	40 amp=150
41	%font BK_Junk_Kit.SF2 128 0	41 amp=150
42	%font BK_Junk_Kit.SF2 128 0	42 amp=150
43	%font BK_Junk_Kit.SF2 128 0	43 amp=150
44	%font BK_Junk_Kit.SF2 128 0	44 amp=150
45	%font BK_Junk_Kit.SF2 128 0	45 amp=150
46	%font BK_Junk_Kit.SF2 128 0	46 amp=150
47	%font BK_Junk_Kit.SF2 128 0	47 amp=150
48	%font BK_Junk_Kit.SF2 128 0	48 amp=150
49	%font BK_Junk_Kit.SF2 128 0	49 amp=150
50	%font BK_Junk_Kit.SF2 128 0	50 amp=150
51	%font BK_Junk_Kit.SF2 128 0	51 amp=150
52	%font BK_Junk_Kit.SF2 128 0	52 amp=150
53	%font BK_Junk_Kit.SF2 128 0	53 amp=150
54	%font BK_Junk_Kit.SF2 128 0	54 amp=150
55	%font BK_Junk_Kit.SF2 128 0	55 amp=150
56	%font BK_Junk_Kit.SF2 128 0	56 amp=150
57	%font BK_Junk_Kit.SF2 128 0	57 amp=150
58	%font BK_Junk_Kit.SF2 128 0	58 amp=150
59	%font BK_Junk_Kit.SF2 128 0	59 amp=150


drumset 75 	# Chris_Percussion2

23	%font Chris_Percussion2.SF2 128 0	23
24	%font Chris_Percussion2.SF2 128 0	24
25	%font Chris_Percussion2.SF2 128 0	25
26	%font Chris_Percussion2.SF2 128 0	26
27	%font Chris_Percussion2.SF2 128 0	27
28	%font Chris_Percussion2.SF2 128 0	28

30	%font Chris_Percussion2.SF2 128 0	30
31	%font Chris_Percussion2.SF2 128 0	31
32	%font Chris_Percussion2.SF2 128 0	32
33	%font Chris_Percussion2.SF2 128 0	33
34	%font Chris_Percussion2.SF2 128 0	34
35	%font Chris_Percussion2.SF2 128 0	35
36	%font Chris_Percussion2.SF2 128 0	36
37	%font Chris_Percussion2.SF2 128 0	37
38	%font Chris_Percussion2.SF2 128 0	38
39	%font Chris_Percussion2.SF2 128 0	39

40	%font Chris_Percussion2.SF2 128 0	40
41	%font Chris_Percussion2.SF2 128 0	41
42	%font Chris_Percussion2.SF2 128 0	42
43	%font Chris_Percussion2.SF2 128 0	43
44	%font Chris_Percussion2.SF2 128 0	44
45	%font Chris_Percussion2.SF2 128 0	45
46	%font Chris_Percussion2.SF2 128 0	46
47	%font Chris_Percussion2.SF2 128 0	47
48	%font Chris_Percussion2.SF2 128 0	48
49	%font Chris_Percussion2.SF2 128 0	49

50	%font Chris_Percussion2.SF2 128 0	50
51	%font Chris_Percussion2.SF2 128 0	51
52	%font Chris_Percussion2.SF2 128 0	52
53	%font Chris_Percussion2.SF2 128 0	53
54	%font Chris_Percussion2.SF2 128 0	54
55	%font Chris_Percussion2.SF2 128 0	55
56	%font Chris_Percussion2.SF2 128 0	56
57	%font Chris_Percussion2.SF2 128 0	57
58	%font Chris_Percussion2.SF2 128 0	58
59	%font Chris_Percussion2.SF2 128 0	59

60	%font Chris_Percussion2.SF2 128 0	60
61	%font Chris_Percussion2.SF2 128 0	61
62	%font Chris_Percussion2.SF2 128 0	62
63	%font Chris_Percussion2.SF2 128 0	63
64	%font Chris_Percussion2.SF2 128 0	64
65	%font Chris_Percussion2.SF2 128 0	65
66	%font Chris_Percussion2.SF2 128 0	66
67	%font Chris_Percussion2.SF2 128 0	67
69	%font Chris_Percussion2.SF2 128 0	69

70	%font Chris_Percussion2.SF2 128 0	70
71	%font Chris_Percussion2.SF2 128 0	71
72	%font Chris_Percussion2.SF2 128 0	72
73	%font Chris_Percussion2.SF2 128 0	73
74	%font Chris_Percussion2.SF2 128 0	74
75	%font Chris_Percussion2.SF2 128 0	75
76	%font Chris_Percussion2.SF2 128 0	76
77	%font Chris_Percussion2.SF2 128 0	77
78	%font Chris_Percussion2.SF2 128 0	78



drumset 76 	# bennetng_8850asia

25	%font bennetng_8850asia.sf2 128 52	25
26	%font bennetng_8850asia.sf2 128 52	26
27	%font bennetng_8850asia.SF2 128 52	27
28	%font bennetng_8850asia.SF2 128 52	28
29	%font bennetng_8850asia.SF2 128 52	29
30	%font bennetng_8850asia.SF2 128 52	30
31	%font bennetng_8850asia.SF2 128 52	31
32	%font bennetng_8850asia.SF2 128 52	32
33	%font bennetng_8850asia.SF2 128 52	33
34	%font bennetng_8850asia.SF2 128 52	34
35	%font bennetng_8850asia.SF2 128 52	35
36	%font bennetng_8850asia.SF2 128 52	36
37	%font bennetng_8850asia.SF2 128 52	37
38	%font bennetng_8850asia.SF2 128 52	38
39	%font bennetng_8850asia.SF2 128 52	39
40	%font bennetng_8850asia.SF2 128 52	40
41	%font bennetng_8850asia.SF2 128 52	41
42	%font bennetng_8850asia.SF2 128 52	42
43	%font bennetng_8850asia.SF2 128 52	43
44	%font bennetng_8850asia.SF2 128 52	44
45	%font bennetng_8850asia.SF2 128 52	45
46	%font bennetng_8850asia.SF2 128 52	46
47	%font bennetng_8850asia.SF2 128 52	47
48	%font bennetng_8850asia.SF2 128 52	48
49	%font bennetng_8850asia.SF2 128 52	49
50	%font bennetng_8850asia.SF2 128 52	50
51	%font bennetng_8850asia.SF2 128 52	51
52	%font bennetng_8850asia.SF2 128 52	52
53	%font bennetng_8850asia.SF2 128 52	53
54	%font bennetng_8850asia.SF2 128 52	54
55	%font bennetng_8850asia.SF2 128 52	55
56	%font bennetng_8850asia.SF2 128 52	56
57	%font bennetng_8850asia.SF2 128 52	57
58	%font bennetng_8850asia.SF2 128 52	58
59	%font bennetng_8850asia.SF2 128 52	59
60	%font bennetng_8850asia.SF2 128 52	60
61	%font bennetng_8850asia.SF2 128 52	61
62	%font bennetng_8850asia.SF2 128 52	62
63	%font bennetng_8850asia.SF2 128 52	63
64	%font bennetng_8850asia.SF2 128 52	64
65	%font bennetng_8850asia.SF2 128 52	65
66	%font bennetng_8850asia.SF2 128 52	66
67	%font bennetng_8850asia.SF2 128 52	67
68	%font bennetng_8850asia.SF2 128 52	68
69	%font bennetng_8850asia.SF2 128 52	69
70	%font bennetng_8850asia.SF2 128 52	70
71	%font bennetng_8850asia.SF2 128 52	71
72	%font bennetng_8850asia.SF2 128 52	72
73	%font bennetng_8850asia.SF2 128 52	73
74	%font bennetng_8850asia.SF2 128 52	74
75	%font bennetng_8850asia.SF2 128 52	75
76	%font bennetng_8850asia.SF2 128 52	76
77	%font bennetng_8850asia.SF2 128 52	77
78	%font bennetng_8850asia.SF2 128 52	78
79	%font bennetng_8850asia.SF2 128 52	79
80	%font bennetng_8850asia.SF2 128 52	80
81	%font bennetng_8850asia.SF2 128 52	81
82	%font bennetng_8850asia.SF2 128 52	82
83	%font bennetng_8850asia.SF2 128 52	83
84	%font bennetng_8850asia.SF2 128 52	84
85	%font bennetng_8850asia.SF2 128 52	85
86	%font bennetng_8850asia.SF2 128 52	86
87	%font bennetng_8850asia.SF2 128 52	87
88	%font bennetng_8850asia.sf2 128 52	88
89	%font bennetng_8850asia.sf2 128 52	89
90	%font bennetng_8850asia.sf2 128 52	90


drumset 77 	# NS_MiniKit

35	%font NS_MiniKit.SF2 128 0	35
36	%font NS_MiniKit.SF2 128 0	36

37	%font ns_kit6_snareclick.SF2 128 0	37

38	%font NS_MiniKit.SF2 128 0	38
40	%font NS_MiniKit.SF2 128 0	40
42	%font NS_MiniKit.SF2 128 0	42
44	%font NS_MiniKit.SF2 128 0	44

45	%font ns_kit6_toms.SF2 128 0	45

46	%font NS_MiniKit.SF2 128 0	46

47	%font ns_kit6_toms.SF2 128 0	47
48	%font ns_kit6_toms.SF2 128 0	48

49	%font NS_MiniKit.SF2 128 0	49

50	%font ns_kit6_toms.SF2 128 0	50

51	%font NS_MiniKit.SF2 128 0	51


drumset 78 	# NS kit 7

#BEURK  10	%font ns_kit7free.sf2 128 0	10 amp=150
#BEURK  11	%font ns_kit7free.sf2 128 0	11 amp=150
12	%font ns_kit7free.sf2 128 0	12 amp=150
13	%font ns_kit7free.sf2 128 0	13 amp=150
14	%font ns_kit7free.sf2 128 0	14 amp=150
15	%font ns_kit7free.sf2 128 0	15 amp=150
16	%font ns_kit7free.sf2 128 0	16 amp=150
17	%font ns_kit7free.sf2 128 0	17 amp=150
18	%font ns_kit7free.sf2 128 0	18 amp=150
19	%font ns_kit7free.sf2 128 0	19 amp=150

20	%font ns_kit7free.sf2 128 0	20 amp=150
21	%font ns_kit7free.sf2 128 0	21 amp=150
22	%font ns_kit7free.sf2 128 0	22 amp=150
23	%font ns_kit7free.sf2 128 0	23 amp=150
24	%font ns_kit7free.sf2 128 0	24 amp=150
25	%font ns_kit7free.sf2 128 0	25 amp=150
26	%font ns_kit7free.sf2 128 0	26 amp=150
27	%font ns_kit7free.sf2 128 0	27 amp=150
28	%font ns_kit7free.sf2 128 0	28 amp=150
29	%font ns_kit7free.sf2 128 0	29 amp=150
#BEURK  30	%font ns_kit7free.sf2 128 0	30 amp=150
#BEURK  31	%font ns_kit7free.sf2 128 0	31 amp=150
#BEURK  32	%font ns_kit7free.sf2 128 0	32 amp=150
#BEURK  33	%font ns_kit7free.sf2 128 0	33 amp=150
#BEURK  34	%font ns_kit7free.sf2 128 0	34 amp=150
35	%font ns_kit7free.sf2 128 0	35 amp=150
36	%font ns_kit7free.sf2 128 0	36 amp=150
37	%font ns_kit7free.sf2 128 0	37 amp=150
38	%font ns_kit7free.sf2 128 0	38 amp=150
39	%font ns_kit7free.sf2 128 0	39 amp=150
40	%font ns_kit7free.sf2 128 0	40 amp=150
41	%font ns_kit7free.sf2 128 0	41 amp=150
42	%font ns_kit7free.sf2 128 0	42 amp=150
43	%font ns_kit7free.sf2 128 0	43 amp=150
44	%font ns_kit7free.sf2 128 0	44 amp=150
45	%font ns_kit7free.sf2 128 0	45 amp=150
46	%font ns_kit7free.sf2 128 0	46 amp=150
47	%font ns_kit7free.sf2 128 0	47 amp=150
48	%font ns_kit7free.sf2 128 0	48 amp=150
#BEURK  49	%font ns_kit7free.sf2 128 0	49 amp=150
50	%font ns_kit7free.sf2 128 0	50 amp=150
#BEURK  51	%font ns_kit7free.sf2 128 0	51 amp=150
52	%font ns_kit7free.sf2 128 0	52 amp=150
#BEURK  53	%font ns_kit7free.sf2 128 0	53 amp=150
#BEURK  54	%font ns_kit7free.sf2 128 0	54 amp=150
55	%font ns_kit7free.sf2 128 0	55 amp=150
57	%font ns_kit7free.sf2 128 0	57 amp=150
58	%font ns_kit7free.sf2 128 0	58 amp=150
#BEURK  59	%font ns_kit7free.sf2 128 0	59 amp=150
#BEURK  60	%font ns_kit7free.sf2 128 0	60 amp=150
#BEURK  61	%font ns_kit7free.sf2 128 0	61 amp=150
#BEURK  62	%font ns_kit7free.sf2 128 0	62 amp=150
#BEURK  63	%font ns_kit7free.sf2 128 0	63 amp=150
#BEURK  64	%font ns_kit7free.sf2 128 0	64 amp=150
65	%font ns_kit7free.sf2 128 0	65 amp=150
66	%font ns_kit7free.sf2 128 0	66 amp=150
67	%font ns_kit7free.sf2 128 0	67 amp=150
68	%font ns_kit7free.sf2 128 0	68 amp=150
69	%font ns_kit7free.sf2 128 0	69 amp=150
70	%font ns_kit7free.sf2 128 0	70 amp=150
71	%font ns_kit7free.sf2 128 0	71 amp=150
72	%font ns_kit7free.sf2 128 0	72 amp=150
73	%font ns_kit7free.sf2 128 0	73 amp=150
74	%font ns_kit7free.sf2 128 0	74 amp=150
75	%font ns_kit7free.sf2 128 0	75 amp=150
76	%font ns_kit7free.sf2 128 0	76 amp=150
77	%font ns_kit7free.sf2 128 0	77 amp=150
78	%font ns_kit7free.sf2 128 0	78 amp=150
79	%font ns_kit7free.sf2 128 0	79 amp=150
80	%font ns_kit7free.sf2 128 0	80 amp=150
81	%font ns_kit7free.sf2 128 0	81 amp=150
82	%font ns_kit7free.sf2 128 0	82 amp=150
83	%font ns_kit7free.sf2 128 0	83 amp=150
84	%font ns_kit7free.sf2 128 0	84 amp=150
85	%font ns_kit7free.sf2 128 0	85 amp=150
86	%font ns_kit7free.sf2 128 0	86 amp=150
87	%font ns_kit7free.sf2 128 0	87 amp=150

drumset 79 	# Doumbek-Faisal

35	%font Doumbek-Faisal.sf2 128 0	35 #Slap Front
45	%font Doumbek-Faisal.sf2 128 0	45 #Half Slap Front
62	%font Doumbek-Faisal.sf2 128 0	62 #Tek Front
63	%font Doumbek-Faisal.sf2 128 0	63 #Half Tek
64	%font Doumbek-Faisal.sf2 128 0	64 #Doum Front
70	%font Doumbek-Faisal.sf2 128 0	70 #Doum Back
71	%font Doumbek-Faisal.sf2 128 0	71 #Finger Doum Back
72	%font Doumbek-Faisal.sf2 128 0	72 #Finger Doum Front
73	%font Doumbek-Faisal.sf2 128 0	73 #Rim Doum Front
74	%font Doumbek-Faisal.sf2 128 0	74 #Soft Tek Front




